<?php
function smarty_function_textrandom($lng='4')
{
	$base='abcdefghijklmnopqr';
	$max=strlen($base)-1;
	$pass='';
	mt_srand((double)microtime()*1000000);
	while (strlen($pass)<10)
  $pass.=$base{mt_rand(0,$max)};
  return $pass;
} 
?>
